/* screen styles for the template */

body
{
	margin: 0;
	padding: 0;
	background-color: #eeedef;
	font-size: 12px;
	font-family: Arial,Verdana,Helvetica,Sans-Serif;
	line-height: 150%;
	color:#3E3E40;
}

img { border:0; }
p { margin:0 0 1em 0; }
a { color:#009b7b; text-decoration:none; }
a:hover { text-decoration:underline; }

div#page,
div#footer,
div#credits
{
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	background:#fff;
}

div#page { margin-top:1em; }
div#logo { height:140px; }
div#navigation { height:36px; background:#000 url(../images/navBack.gif) repeat-x top left; }
div#topSplice { background:#009b7b url(../images/logo3.gif) no-repeat top left; height:4px; }
div#content { background:#fff; padding:0 0 15px 0; }
div#footer { background:url(../images/footer.gif) repeat-x top left; height:11px; border-bottom:4px solid #009b7b; margin-top:0; }
div#credits { background:none; margin:10px auto; font-size:11px; font-style:italic; padding:0; width:960px; margin-bottom:10px; }
div#rightCol { float:right; width:230px; margin:0 10px 0 0; }
div#contHolder { width:706px; }

div#homeHolder { padding:10px 0 10px 10px; }
div#homeCont { width:284px; height:185px; border:1px solid #d5d5d6; padding:10px; }
div#homeImage { float:right; width:634px; height:207px;  }
div#homeCont .homeText {  height:13.5em; overflow:hidden; }

div#contImage { margin:10px 0; }
div#contBorder { border:1px solid #d5d5d6; padding:10px; margin:0 0 0 15px; }
div#imgCol { float:left; width:200px; }
.contNoImg { width:670px; }
.contWithImg { width:450px; margin:0 0 0 210px; }

.promos { float:left; border:1px solid #d5d5d6; padding:10px; margin:0 10px 0 0; width:210px; height:225px; }
.large { height:auto; }
.promos .pageHeadings { border-bottom:1px solid #d5d5d6; padding-bottom:3px; margin-bottom:3px; }
.promos ul { margin:0 0 7px 0; padding:0; list-style:none; }
.promos li { margin:0; padding:0; border-bottom:1px solid #d5d5d6; }
.promos li a { padding:3px 17px; display:block; background:url(../images/bullet.gif) no-repeat 3% 50%; color:#3E3E40; }
.promo .pageHeadings a { display:block; }
#rightCol .promos { margin:0 0 10px 0; }
#promoHolder { width:940px; height:250px; margin:10px 0 0 0; }
#promoHolder .end { margin:0; }
#promoHolder .promos { width:205px; }
#promoHolder .promos .proCont { height:15em; overflow:hidden; }
.promos .promoLink { color:#fff; background:#009B7B; display:block; margin:3px 0 0 0; width:50px; border:1px solid #58585a; text-align:center; padding:1px 10px; }

/* faq */
#faq { margin:0 0 15px 0; padding:0; list-style:none; }
#faq li { margin:0; padding:0; border-bottom:1px solid #d5d5d6; }
#faq li a { padding:3px 17px; display:block; background:url(../images/bullet.gif) no-repeat 6px 50%; color:#3E3E40; }
/* faq end */

/* gallery */
.gallery2 ul { margin:0; padding:0; list-style:none; }
.gallery2 li { height:190px; width:162px; margin:0 5px 10px 0; padding:0; float:left; overflow:hidden; }
.gallery2 li.edit { height:280px; width:162px; overflow:hidden; }
.gallery2 li.last { margin-right:0; }
.gallery2 li a { width:160px; height:160px; display:block; border:1px solid #c6c5c6; }
.gallery2 li a img { display:none; }
.gallery2 li p { text-align:center; }
.gallery2 li p a { height:auto; border:0; }

/* default gallery popup styles */
#gal_Mask { position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#gal_LargeView, #gal_controls, #gal_controlsTop {  position:absolute; z-index:1001; top:50%; left:50%; background:#fff; }
#gal_controlsTop { z-index:1002; }
#gal_LargeView { width:300px; height:250px; margin-left:-150px; margin-top:-125px; }
#gal_LargeView.loading { background: #fff url(../behaviour/loader.gif) center center no-repeat; }
#gal_controlsTop { width:300px; margin-left:-150px; margin-top:-125px; padding-bottom:10px; }
#gal_controls { width:300px; margin-left:-150px; margin-top:125px; }
#gal_next { float:right; padding:0 10px 0 0; }
#gal_next a {}
#gal_previous { float:left; padding:0 0 0 10px; }
#gal_previous a {}
#gal_close { text-align:right; padding:10px 10px 0 0; }
#gal_close a {} 
#gal_description { text-align:center; }
/* default gallery popup styles end */
/* gallery end */



/* editing features */
p { margin:0 0 1em 0; }
.pageHeadings { font-size:20px; color:#009b7b; margin:0 0 10px 0; padding:0; }
.headings { font-size:16px; color:#009b7b; margin:0 0 5px 0; padding:0; }
.subHeadings { font-size:14px; color:#009b7b; margin:0 0 3px 0; padding:0; }
.date { font-size:14px; float:right; color:#009b7b; margin:0; padding:0; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.input { width:200px; border:1px solid #A5ACB2; }
.textarea { width:200px; height:60px; border:1px solid #A5ACB2; font-size:12px; font-family:Arial, Verdana, Helvetica, Sans-Serif; }
.submitBtn {}
.select { width:182px; border:1px solid #A5ACB2; }
.required { color:#009b7b; }
.right { float:right; }
.left { float:left; }
.rightImgCol { width:220px; float:right; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 5px 5px; float:right; }
.hide { display:none; }
table td { vertical-align:top; }

.contentBlock { margin:0 0 20px 0; padding:0 0 15px 0; border-bottom:1px solid #009b7b; }
#testimonials .contentBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #009b7b; }
.contBlockEnd { border-bottom:0; }
.newsContentBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid black; }
.imgBlock { margin:0 0 10px 0; }
.caption { margin:0; padding:0; color:#009b7b; font-weight:bold; }
.close { height:20px; padding:4px 10px; margin:0 0 10px 0; text-align:right; color:#fff; background:green; }
/* end editing feature */

/* form */
#form { padding:20px; }
#form .fieldlabel { width:235px; height:25px; font-weight:bold; display:block; float:left; }
/*#form #Field972Label { width:171px;}*/
#form #Field988Label { width:350px;}
#form .textinput, #form .textareainput { width:350px; border:1px solid #ACACAD; }
#form .textareainput { height:100px; }
#form .required { margin:0 210px 0 0; }
#form .fieldlabel .required { margin:0; }
#form .formrow { height:22px; margin:0 0 4px 0; }
#form #row527 { height:110px; }
#form #row974 { height:50px;}
#form #row984 { height:50px;}
#form #row986 { height:50px;}
#form #row988 { height:62px;}
#form #row990 { height:62px;}
#form #row992 { height:120px;}
#form #row994 { height:50px;}
#form #row996 { height:120px;}
.radiobuttonfieldset { border:0px;}

/* end form */

/* nav */
#navigation ul { margin:0; padding:0; list-style:none; background:url(../images/logo2.gif) no-repeat top left; width:960px; height:36px; }
#navigation li { margin:0; padding:0; float:left; padding:10px 0 9px 0; font-weight:bold; height:17px; position:relative; }
#navigation li a { margin:0; padding:0px 29px 0 30px; display:block; color:#fff; text-transform:uppercase; text-decoration:none; border-right:1px solid #6f6f70; }
#navigation li.noBorder a { border:0; }
#navigation li:hover, #navigation li a:hover, #navigation .onLink { background:#009B7B; }
#navigation ul ul { display:none; width:200px; margin:10px 0 0 0; } 
#navigation ul ul li { position:relative; width:200px; background:#009B7B; height:auto; border-right:0 !important; border-bottom:1px solid #fff; padding:0; font-size:11px; }
#navigation ul ul li a { padding:2px 10px; text-transform:none; }
#navigation ul ul li a:hover, #navigation ul ul li a.onLink { text-decoration:underline; }

#credits .right { margin:0; padding:0; font-weight:bold; font-style:normal; color:#009b7b; text-transform:uppercase; }
#credits .right a { padding:0 10px; }
/* end nav */


/* browser styles */
body.ie #promoHolder .promos .proCont { height:13em; margin:0 0 5px 0; }
body.ie div#homeCont .homeText {  height:13em; }

body.ie6 div#topSplice { overflow:hidden; }
body.ie6 div#footer { overflow:hidden; }
body.ie6 #contHolder { overflow:hidden; width:700px; }
body.ie6 .contNoImg { width:655px !important; overflow:hidden;  }
body.ie6 #navigation li { padding:0; height:36px; }
body.ie6 #navigation li a { padding:9px 29px 8px 30px; }


body.default #navigation ul li { font-weight:normal; }
body.default #navigation ul li a { padding:0 28px 0 28px; }
body.default #navigation li.noBorder a { border:0; padding:0 26px 0 27px; }
body.default #navigation ul ul li { padding:0; }
body.default #navigation ul ul li a { padding:2px 10px; }

body.safari #navigation ul li { font-weight:normal; }
body.safari #navigation ul li a { padding:0 28px 0 28px; }
body.safari #navigation li.noBorder a { border:0; padding:0 26px 0 27px; }
body.safari #navigation ul ul li { padding:0; }
body.safari #navigation ul ul li a { padding:2px 10px; }
.ie7 #gal_Mask { filter:alpha(opacity=75) !important; }

.ie6 { height:100%; }
.ie6 #gal_Mask { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }

/* end browser styles */